@charset "utf-8";
/*------------------------------------------------------------
	feature
------------------------------------------------------------*/
#gNavi li:nth-child(3) a {
	border-bottom-color: #0359A9;
}
#main .flow {
	margin-top: 9rem;
}
#main .flow .comImgBox {
	margin-bottom: 4.3rem;
}
#main .flow .comImgBox .txtBox {
	width: 65rem;
}
#main .flow .comImgBox .txtBox h3 {
	margin-bottom: 3rem;
}
#main .flow .comImgBox .photoBox {
	margin: -4.5rem -1rem 0 0;
}
#main .banner {
	margin-bottom: 1.7rem;
	gap: 3rem 2rem;
	justify-content: center;
}
#main .banner li {
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
#main .banner img {
	max-height: 14rem;
	max-width: 23.7rem;
}
#main .bgNote {
	margin-bottom: 1rem;
}
#main .flow .listBox {
	margin-bottom: 0.3rem;
	display: flex;
}
#main .flow .listBox .title {
	margin-right: -3.6rem;
	position: relative;
	z-index: 1;
}
#main .flow .flowList {
	margin-top: 8rem;
	display: flex;
	flex-wrap: wrap;
	gap: 4.7rem;
}
#main .flow .flowList li {
	padding: 3.4rem 2rem 2.5rem;
	position: relative;
	width: 24rem;
	text-align: center;
	background-color: #fff;
	border-radius: 2.4rem;
	box-sizing: border-box;
}
#main .flow .flowList li:after {
	position: absolute;
	right: -4rem;
	margin-top: -1.2rem;
	top: 50%;
	width: 3rem;
	height: 2.4rem;
	content: "";
	background: url(../img/feature/arrow01.png) no-repeat left top;
}
#main .flow .flowList li:last-child:after {
	display: none;
}
#main .flow .flowList .time {
	position: absolute;
	right: -3.4rem;
	top: -4.7rem;
}
#main .flow .flowList .listImg {
	margin-bottom: 2.4rem;
}
#main .flow .flowList .txt {
	font-size: 1.5rem;
	line-height: 1.4;
	font-weight: 400;
	letter-spacing: 0.06rem;
}
#main .flow .listBox02 .title {
	margin-top: 1.5rem;
}
#main .flow .listBox02 .flowList li {
	padding-top: 4.3rem;
}
#main .flow .listBox02 .flowList .time {
	top: -4.3rem;
}
#main .flow .listBox02 .flowList .listImg {
	margin-bottom: 1.5rem;
}
#main .flow .listBox02 .flowList li:last-child .listImg {
	margin-bottom: -0.3rem;
}
#main .flow .listBox02 .end {
	margin: 8rem 0 0 1.2rem;
}
#main .feature {
	padding: 9.2rem 0 11rem;
}
#main .feature .headLine01 {
	margin-bottom: 3rem;
}
#main .feature .headLine01 + p {
	margin-bottom: 5.6rem;
}
#main .featureList {
	margin: 0 -2rem 0 -1rem;
	display: flex;
	flex-wrap: wrap;
	gap: 5.4rem;
}
#main .featureList li {
	width: 37rem;
}
#main .featureList h4 {
	padding: 1.6rem 2.5rem 1.8rem;
	color: #fff;
	font-size: 2.3rem;
	background-color: #0059AC;
}
#main .featureList .sub {
	padding: 2.5rem 2.4rem;
	border: 0.1rem solid #ccc;
	border-top: none;
}
#main .featureList .photo {
	margin-bottom: 2.5rem;
}
#main .featureList .photo img {
	width: 100%;
}
#main .featureList .photo a {
	border: 0.1rem solid #eee;
	position: relative;
	display: block;
}
#main .featureList .photo a:hover {
	opacity: 0.7;
}
#main .featureList .photo p {
	position: absolute;
	left: -0.1rem;
	bottom: -0.1rem;
	padding: 0 1.1rem;
	color: #fff;
	font-size: 1.6rem;
	font-weight: 400;
	background-color: #333;
}
#main .featureList .ttl {
	margin-bottom: 1.7rem;
	font-size: 2rem;
	font-weight: 600;
	line-height: 1.5;
	font-family: "Noto Serif JP", serif;
}
#main .featureList .txt {
	font-size: 1.6rem;
	font-weight: 400;
}
#main .featureList .wid01 {
	margin-right: 1rem;
	width: 100%;
}
#main .featureList .wid01 .sub {
	display: flex;
}
#main .featureList .wid01 .sub .photo {
	margin: 0 4rem 0 0;
	width: 32rem;
}
#main .featureList .wid01 .sub .txtBox {
	flex: 1;
}
.mfp-fade.mfp-bg {
	opacity: 0;
	-webkit-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
}
.mfp-fade.mfp-bg.mfp-ready {
	opacity: 0.8;
}
.mfp-fade.mfp-bg.mfp-removing {
	opacity: 0;
}
.mfp-fade.mfp-wrap .mfp-content {
	opacity: 0;
	-webkit-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
}
.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
	opacity: 1;
}
.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
	opacity: 0;
}
.mfp-close {
	cursor: pointer !important;
}
#main .use {
	padding: 10.2rem 0 9.1rem;
}
#main .use .headLine01 {
	margin-bottom: 3.2rem;
	letter-spacing: 0.05rem;
}
#main .use .headLine01 + p {
	margin-bottom: 7.5rem;
}
#main .use .subBox {
	margin-bottom: 10.3rem;
}
#main .use h4 {
	margin-bottom: 2.3rem;
	display: flex;
	align-items: center;
	font-size: 3rem;
	letter-spacing: 0.17rem;
	font-weight: 400;
}
#main .use h4 .num {
	margin-right: 1.5rem;
	padding: 0.6rem 1.4rem;
	color: #fff;
	font-size: 2.4rem;
	border-radius: 1rem;
	background-color: #000;
}
#main .use h4 + p {
	margin-bottom: 11.5rem;
}
#main .use .bgList {
	margin-bottom: 6rem;
	display: flex;
	justify-content: center;
	gap: 0 6.4rem;
}
#main .use .bgList > li {
	padding: 2rem 2rem 3rem;
	width: 35rem;
	background-color: #ddd;
	border-radius: 1.6rem;
	box-sizing: border-box;
}
#main .use .bgList > li:first-child {
	position: relative;
}
#main .use .bgList > li:first-child:after {
	position: absolute;
	right: -4.5rem;
	margin-top: -1.2rem;
	top: 50%;
	width: 3rem;
	height: 2.4rem;
	content: "";
	background: url(../img/feature/arrow01.png) no-repeat left top;
}
#main .use .bgList > li:last-child {
	background-color: #C7DFF3;
}
#main .use .bgList .ttl {
	margin-bottom: 2.1rem;
	padding: 0.6rem 0 0.3rem 4.2rem;
	font-size: 2.4rem;
	line-height: 1.2;
	font-weight: 600;
	background: url(../img/feature/icon01.png) no-repeat left top;
}
#main .use .bgList .txtList {
	margin-left: 1rem;
}
#main .use .bgList .txtList li {
	font-size: 1.7rem;
	line-height: 1.8;
}
#main .use .bgList li:last-child .ttl {
	margin: -1rem 0 1.7rem -0.6rem;
	padding: 1.7rem 0 0.3rem 5.6rem;
	background-image: url(../img/feature/icon02.png);
}
#main .use .bgList li:last-child .ttl img {
	vertical-align: middle;
}
#main .use .photoBox {
	margin: 0 auto;
	max-width: 101.2rem;
}
#main .use .photoBox .ttlBox {
	margin-bottom: 1.7rem;
	display: flex;
	justify-content: space-between;
}
#main .use .photoBox .ttlBox .ttl {
	font-size: 2.4rem;
	width: 50%;
	font-weight: 500;
}
#main .use .photoBox .ttlBox .notes {
	margin-top: 1.2rem;
	font-size: 1.6rem;
	width: 50%;
	text-align: right;
}
#main .use .case02 h4 + p {
	margin-bottom: 6rem;
}
#main .use .txtInner {
	margin-bottom: 3.5rem;
	display: flex;
	align-items: center;
}
#main .use .txtInner .ttl {
	margin-right: 2rem;
}
#main .use .subInner {
	margin-bottom: 6.7rem;
}
#main .use .subInner .photo {
	margin: 0 -2rem 0 8rem;
}
#main .use .subInner .photo p {
	margin-top: 2.5rem;
	font-size: 2rem;
	font-weight: 500;
}
#main .use .pointList li {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	font-weight: 500;
}
#main .use .pointList li:not(:last-child) {
	margin-bottom: 0.6rem;
}
#main .use .pointList .bgTxt {
	background: url(../img/feature/line.png) repeat-x left bottom 0.1rem;
}
#main .use .pointList .num {
	margin: 0.6rem 0.8rem 0 0;
	min-width: 5.9rem;
	padding: 0 0.1rem 0.2rem;
	color: #fff;
	font-size: 1.4rem;
	font-weight: 600;
	line-height: 1.2;
	text-align: center;
	background-color: #FF9326;
	box-sizing: border-box;
}
#main .use .pointList .num span {
	font-style: italic;
	font-size: 1.7rem;
}
#main .use .pointList .txt {
	flex: 1;
	font-weight: 500;
}
#main .use .case02 {
	margin-bottom: 11.4rem;
}
#main .use .case03 {
	margin-bottom: 8.3rem;
}
#main .use .case03 h4 + p {
	margin-bottom: 6.5rem;
}
#main .use .case03 .photo {
	text-align: center;
}
@media all and (max-width: 896px) {
	#main .banner {
		gap: 2rem;
	}
	#main .banner img {
		max-height: 7rem;
		max-width: 13rem;
	}
	#main .flow {
		margin-top: 6rem;
	}
	#main .flow .comImgBox {
		margin-bottom: 2.5rem;
	}
	#main .flow .comImgBox .txtBox {
		width: auto;
	}
	#main .flow .comImgBox .photoBox {
		margin: 0 0 3rem;
	}
	#main .flow .listBox {
		display: block;
	}
	#main .flow .listBox .title {
		margin: 0 0 -3.6rem;
	}
	#main .flow .flowList {
		margin: 0 2rem;
		display: block;
	}
	#main .flow .flowList li {
		margin-bottom: 5rem;
		padding: 2rem 2rem 1.5rem;
		width: auto;
	}
	#main .flow .flowList li:after {
		right: auto;
		left: 50%;
		margin: 0 0 0 -1rem;
		top: auto;
		bottom: -3.8rem;
		transform: rotate(90deg);
		background: url(../img/feature/arrow01.png) no-repeat left top;
		background-size: 3rem auto;
	}
	#main .flow .listBox02 .title {
		margin-top: 0;
	}
	#main .flow .listBox02 .flowList li {
		padding-top: 2rem;
	}
	#main .flow .listBox02 .end {
		margin: 0 0 0 1.2rem;
		text-align: center;
	}
	#main .feature {
		padding: 5rem 0;
	}
	#main .featureList {
		margin: 0;
		display: block;
	}
	#main .featureList li {
		margin-bottom: 3rem;
		width: auto;
	}
	#main .featureList h4 {
		padding: 1rem 1.5rem;
		font-size: 2rem;
	}
	#main .featureList .sub {
		padding: 2.5rem;
	}
	#main .featureList .photo p {
		font-size: 1.4rem;
	}
	#main .featureList .ttl {
		margin-bottom: 1.2rem;
		font-size: 1.8rem;
	}
	#main .featureList .txt {
		font-size: 1.4rem;
	}
	#main .featureList .wid01 {
		margin-right: 0;
	}
	#main .featureList .wid01 .sub {
		display: block;
	}
	#main .featureList .wid01 .sub .photo {
		margin: 0 0 2.5rem;
		width: auto;
	}
	#main .use {
		padding: 6rem 0 5rem;
	}
	#main .use .headLine01 + p {
		margin-bottom: 5rem;
	}
	#main .use .subBox {
		margin-bottom: 6rem;
	}
	#main .use h4 {
		font-size: 2.3rem;
	}
	#main .use h4 .num {
		font-size: 2rem;
	}
	#main .use h4 + p {
		margin-bottom: 5rem;
	}
	#main .use .bgList {
		margin-bottom: 4rem;
		display: block;
	}
	#main .use .bgList > li {
		margin-bottom: 5rem;
		padding: 2rem 2rem 3rem;
		width: auto;
	}
	#main .use .bgList > li:first-child:after {
		right: auto;
		left: 50%;
		margin: 0 0 0 -2rem;
		top: auto;
		bottom: -3.8rem;
		transform: rotate(90deg);
	}
	#main .use .bgList .ttl {
		padding: 0.6rem 0 0.3rem 4.2rem;
		font-size: 2.2rem;
	}
	#main .use .bgList .txtList li {
		font-size: 1.6rem;
	}
	#main .use .photoBox .ttlBox {
		margin-bottom: 1rem;
		display: block;
	}
	#main .use .photoBox .ttlBox .ttl {
		font-size: 2.2rem;
		width: auto;
	}
	#main .use .photoBox .ttlBox .notes {
		font-size: 1.3rem;
		width: auto;
	}
	#main .use .case02 h4 + p {
		margin-bottom: 3.5rem;
	}
	#main .use .txtInner {
		display: block;
	}
	#main .use .txtInner .ttl {
		margin: 0 0 2rem;
		text-align: center;
	}
	#main .use .subInner {
		margin-bottom: 4rem;
	}
	#main .use .subInner .photo {
		margin: 0 -1rem;
	}
	#main .use .subInner .photo p {
		margin-top: 1.5rem;
		font-size: 1.8rem;
	}
	#main .use .pointList .bgTxt {
		background-size: 0.4rem auto;
		background-position: left bottom 0.4rem;
	}
	#main .use .case02 {
		margin-bottom: 6rem;
	}
	#main .use .case03 {
		margin-bottom: 4.5rem;
	}
	#main .use .case03 h4 + p {
		margin-bottom: 4rem;
	}
}